postcss-colormin

> Minify colors in your CSS files with PostCSS.

# Install

With npm do:

npm install postcss-colormin --save

# Example

var postcss = require('postcss')
var colormin = require('postcss-colormin');
var css = 'h1 {color: rgba(255, 0, 0, 1)}';
console.log(postcss(colormin()).process(css).css);
// => 'h1 {color:red}'

For more examples see the tests.

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs